/* Copyright (c) 2015-present, salesforce.com, inc. All rights reserved
Licensed under BSD 3-Clause - see LICENSE.txt or git.io/sfdc-license */

import SdsButtonToggle from './button-toggle';
import SdsButtonToggleDocs from './button-toggle.mdx';

export default {
  title: 'Salesforce Design System/Components/Button Toggle',
  component: SdsButtonToggle,
  parameters: {
    docs: {
      page: SdsButtonToggleDocs,
    },
  },
};

export const Base = () => `
  <sds-button-toggle>Button Toggle</sds-button-toggle>
`;

export const Attributes = () => `
  <code>pressed</code><br />
  <sds-button-toggle pressed>Button Toggle</sds-button-toggle>
`;
